 @font-face {
      font-family: 'rainyhearts';
      src: url('fonts/rainyhearts.woff2') format('woff2');
    }


body {

  margin:0px;
  font-family:"rainyhearts";
  font-weight:bold;
  font-size: 25px;
  color:white;
  background-attachment:fixed;
  background-position:center bottom;
  height:100vh;
}
.Flipped{
            direction: rtl;
        }

      #elframe{
      width:88%;
      height:100%;
      border:none;
        
        }  
      

      #barralateral{
      border-style: solid;
      border-color:white;
      outline: dashed;
      background-image:url(../images/circuitobg.png);
      position:fixed;
      width:12%;
      height:99.0%;
      right:0px;
      bottom:0px;
      top:0px;
      }
      
      #barralateral p{
        text-align:center;
        }
      #barralateral a{
        text-decoration:none;
        color:orange;
        text-shadow:red;
        }
      #barralateral a hover{
        -webkit-text-stroke: 1px blue; /* Contorno azul al pasar el mouse */
        }
        
      #imagescont2{
        height:100%;
        width:100%;

        
        }
      #imagescont2 ul{
        align-items:center;
        padding:0px;
        margin-top:0px;
        height:100%;
        display:flex;
        flex-direction:column;
        list-style-type:none;
        justify-content:space-evenly;
        }
        

        
        
    #barrainferior{
      position:fixed;
      width:87.1%;
      height:24%;
      bottom:0px;
      left:0px;
      padding:0px;
      background-image:url(../images/circuitobg.png);
      border:solid white;
      outline: dashed white;
      }
      
    #barrainferior p {
      text-align:center;
      }
      
    #barrainferior a{
      color:orange;
      text-decoration:none;
      }
      
    #barrainferior a hover{
      -webkit-text-stroke: 1px blue; /* Contorno azul al pasar el mouse */
      }
      
        #imagescont{
          height:100%;
          width:100%;
          align-items:center;
          padding:0px;
        }
        #imagescont ul{
          height:100%;
          padding-left:0px;
          padding-top:10px;
          margin:0px;
          display: flex;
          list-style-type:none;
          justify-content:space-evenly;
          }
















  
